Subject: Re: udon

From: [email-masked] (Chuck Narad)
Date: Thu, 16 Feb 1995 18:02:43 GMT

In article <[email-masked]>, [email-masked] writes:
> hola, i tried to post this yesterday with no luck.  I am looking for a
> recipe for udon (the soup, not the noodle), ie tempura udon.  I have  no
> problem finding the noodles, it's the broth I don't know how to deal
> with.  Most japanese concentrates for broth have fish products in it.  Any
> suggestions or recipes would be greatly appreciated!

I use miso; you can get miso paste at many health-food supermarkets
and asian groceries.

c/

-----------------------------------------------------------
| Chuck Narad -- diver/adventurer/engineer                |
|                                                         |
|   "The universe is full of magical things, patiently    |
|   waiting for our wits to grow sharper."                |
|                                                         |
|                   -- Eden Phillpotts                    |
|                                                         |
-----------------------------------------------------------